.page-type-lobby-age-nutrition{}
.page-type-lobby-age-nutrition .general-middle-section img{ border: 1px solid #AAA; margin-top: 10px; margin-left: 10px; float: right;}
.left-arrow{ background-image: url('../images/left_arrows.png'); background-repeat: no-repeat; background-position: -22px 0; width:11px; height:15px; position:relative; display:inline-block; top: 0.3em;}
.page-type-lobby-age-nutrition .relative .left-arrow{ position: relative; top: 0.3em; }
.page-type-lobby-age-nutrition .to-all-link .left-arrow{ position: relative; top: 0.3em; }

/* .page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-title{ border-width: 1px; margin-right: 7px;} */
/* .page-type-lobby-age-nutrition .notify-title{ position: relative; } */
/* .page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-title h4{ padding-right: 32px;} */
/* .page-type-lobby-age-nutrition .notify-title.tips .icon-tips{ background-image:url("../images/blue_tip_icon.png"); } */
/* .page-type-lobby-age-nutrition .notify-title.faq .icon-faq{ background-image:url("../images/blue_faq_icon.png"); } */
/* .page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-title .icon{ background-repeat: no-repeat; background-position: -4px; position: absolute; top: -2px; right: -10px; z-index: 1; height: 43px; padding-right: 40px;} */
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-content{ padding-left: 0; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-content ul{ width: 100%; display: block;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-content li{ padding-left: 10px; padding-right: 10px; width: 90%; display: block;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-content li:nth-child(even){}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-content li:nth-child(odd){ background: #fff;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .notify-content ul li a{ display: block; width: 170px; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .to-all-notify{ margin-bottom: 32px; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .to-all-notify .left-arrow,
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper .footer-form .left-arrow{ position: relative; top: 0.3em; /* background-position: -10px 0; */ }

.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form{border: 1px solid #dbdbdb; padding: 9px; color: #747474; position: relative;
    background: #f5f5f5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #fafafa 81%, #fdfdfd 92%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(81%,#fafafa), color-stop(92%,#fdfdfd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f5f5f5 0%,#fafafa 81%,#fdfdfd 92%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .required-fields{ position: absolute;  top: 0;  left: 4px;  font-size: 0.8em; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .input-text{ width: 135px; border: none; padding: 2px !important;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form select{ width: 140px; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form textarea{ width: 133px; height: 80px;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .input-text,
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form textarea{ padding: 0 2px;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .input-text,
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form select,
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form textarea{
    -webkit-box-shadow: inset 1px 1px 1px 0 #A1A1A1;
    -o-box-shadow: inset 1px 1px 1px 0 #A1A1A1;
    -moz-box-shadow: inset 1px 1px 1px 0 #A1A1A1;
    box-shadow: inset 1px 1px 1px 0 #A1A1A1;
    padding-top: 1px;
    padding-bottom: 1px;
    border-bottom: 1px solid #ACACAC;
    border-right: 1px solid #ACACAC;
}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .input-text{
    -webkit-box-shadow: inset 2px 2px 1px 0 #A1A1A1;
    -o-box-shadow: inset 2px 2px 1px 0 #A1A1A1;
    -moz-box-shadow: inset 2px 2px 1px 0 #A1A1A1;
    box-shadow: inset 2px 2px 1px 0 #A1A1A1;
}

.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form label{ width: 50px; float: right; margin: 2px 0;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .field-wrapper{ margin: 8px 0; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .error-msg{ color: red; padding-top: 4px; }
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .hidden-elem{ display: inline-block; visibility: hidden; }
.page-type-lobby-age-nutrition.inner-page-container #newsletter_wrapper{ overflow: hidden; }
.page-type-lobby-age-nutrition.inner-page-container #newsletter_wrapper label{ color: #747474; float: left; width: 160px; text-align: left;}
.page-type-lobby-age-nutrition.inner-page-container #newsletter_wrapper #newsletter{ float: right; margin: 4px 0; }
.page-type-lobby-age-nutrition.inner-page-container .footer-form{ color: #5E5E5E; text-align: left;}
.page-type-lobby-age-nutrition.inner-page-container .notify-wrapper form .form-button{
    background: #1166aa; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExNjZhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzBiNWQ5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iIzBmNjRhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzZjYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #1166aa 0%, #0b5d9c 53%, #0f64a7 56%, #136cb2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1166aa), color-stop(53%,#0b5d9c), color-stop(56%,#0f64a7), color-stop(100%,#136cb2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1166aa 0%,#0b5d9c 53%,#0f64a7 56%,#136cb2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1166aa', endColorstr='#136cb2',GradientType=0 ); /* IE6-8 */
    color: #fff;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 2px 21px;
    border: 1px solid #000;
    cursor: pointer;
    font-size: 0.9em;
}


/*** general-middle-section ***/
.page-type-lobby-age-nutrition .general-middle-section{ overflow: hidden; margin-top: 16px;}
.page-type-lobby-age-nutrition .general-middle-section h2{ font-weight: bold; margin-top: 0;}
.page-type-lobby-age-nutrition .general-middle-section p{ min-height: 117px; }
.page-type-lobby-age-nutrition .go-to-list{ border-top: 1px dotted #2B6FB5; border-bottom: 1px dotted #2B6FB5; float: right; width: 100%; padding: 4px 0; margin-top: 0px; position: relative;}
.page-type-lobby-age-nutrition .go-to-list .left-arrow{ position: relative; top: 0.3em; }
.page-type-lobby-age-nutrition .go-to-list a{ font-weight: bold; color: #0081B2; }
.page-type-lobby-age-nutrition .go-to-list .blue-arrow{ top: 3px; }
.page-type-lobby-age-nutrition .gallery-wrapper{ margin-top: 33px;}
.page-type-lobby-age-nutrition .gallery-wrapper .gallery-title h2{ font-size: 1.3em; }
.page-type-lobby-age-nutrition .general-middle-section-content{ float: right; width: 310px; }

/* custom-article */
.page-type-lobby-age-nutrition .custom-article{}
.page-type-lobby-age-nutrition .custom-article .general-middle-section{}
.page-type-lobby-age-nutrition .custom-article .general-middle-section-content{ width: 100%; }
.page-type-lobby-age-nutrition .custom-article .general-middle-section-content .article{ margin-top: 20px; }
.page-type-lobby-age-nutrition .custom-article .general-middle-section p{ min-height: inherit; margin-top: 0; margin-bottom: 20px;}
.page-type-lobby-age-nutrition .custom-article .general-middle-section p.summary{ margin-top: 5px; color: #383636; }
.page-type-lobby-age-nutrition .custom-article .general-middle-section-content .video-wrapper{ margin-top: 0; }
.page-type-lobby-age-nutrition .custom-article .general-middle-section-content .video-wrapper iframe{ width: 500px; height: 300px; }
.page-type-lobby-age-nutrition .custom-article .general-middle-section-content .images-wrapper{ float: right; width: 185px;}
.page-type-lobby-age-nutrition .custom-article .general-middle-section-content .images-wrapper img{ display: block; margin-bottom: 40px; padding-right: 1px;}


/*** video ***/
.page-type-lobby-age-nutrition .video-header{height: 23px; border-bottom: 1px solid #A1BDD3; margin-bottom: 20px; position: relative;}
.page-type-lobby-age-nutrition .video-header h2{ color: #094FA3; display: inline-block; font-size: 1.3em; }
.page-type-lobby-age-nutrition .video-header .to-all-link{position: absolute; bottom: 2px; left: 0; color: #094FA3; font-size: 1em; font-weight: bold; }
.page-type-lobby-age-nutrition .video-header .to-all-link a{ color: #094FA3; }
.page-type-lobby-age-nutrition .video-header .to-all-link .blue-arrow{ top: 3px; }
.page-type-lobby-age-nutrition .video-header .to-all-link .blue-arrow{ top: 3px; }

.page-type-lobby-age-nutrition .video-wrapper{ margin-top: 0px; margin-bottom: 20px; clear: right;}
.page-type-lobby-age-nutrition .custom-article .video-wrapper{ margin-top: 10px; margin-bottom: 30px;}
.page-type-lobby-age-nutrition .custom-article .video-container{
    background: #dfdfdf; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2U3ZTZlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWU5ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #dfdfdf 0%, #e5e5e7 50%, #e7e6eb 52%, #eae9ef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(50%,#e5e5e7), color-stop(52%,#e7e6eb), color-stop(100%,#eae9ef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dfdfdf 0%,#e5e5e7 50%,#e7e6eb 52%,#eae9ef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dfdfdf 0%,#e5e5e7 50%,#e7e6eb 52%,#eae9ef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dfdfdf 0%,#e5e5e7 50%,#e7e6eb 52%,#eae9ef 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dfdfdf 0%,#e5e5e7 50%,#e7e6eb 52%,#eae9ef 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#eae9ef',GradientType=0 ); /* IE6-8 */
}
.page-type-lobby-age-nutrition .custom-article p,
.page-type-lobby-age-nutrition .custom-article .chef{ color: #747474; }
.page-type-lobby-age-nutrition .custom-article .video-header{ display: none; }
.page-type-lobby-age-nutrition .bottom-icons-container{ margin-top: 40px; width: 510px; clear: right;}


/*** page ***/
.page-type-lobby-age-nutrition .page{}
.page-type-lobby-age-nutrition .page img{ width: 163px; height: 111px; border: #aaaaaa 1px solid;}
.page-type-lobby-age-nutrition .page .tips{ float: none; width: auto; }
.page-type-lobby-age-nutrition .page h2{ font-size: 1.3em; }
.page-type-lobby-age-nutrition .page .author{ font-size: 1em; }
.page-type-lobby-age-nutrition .page h2,
.page-type-lobby-age-nutrition .page .author{ color: #094FA3; }
/* .page-type-lobby-age-nutrition .page .tips .author{ margin-bottom: 25px; } */
.page-type-lobby-age-nutrition .page .tips p{ line-height: 1.5em; margin-bottom: 6px; }

/*** accordion ***/
.accordion-manager{ text-align: left; margin-bottom: 13px; padding-left: 3px;}
.accordion-manager .open-all,
.accordion-manager .close-all{ cursor: pointer; }
.accordion-manager .open-all .left-arrow,
.accordion-manager .close-all .left-arrow{ position: relative; top: 0.3em; }
.accordion-container{}

.accordion-container .accordion{ margin-bottom: 15px; width: 506px; position: relative;}
.accordion-container .accordion .accordion-header{
    background: #f0f0f0; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #f0f0f0 49%, #f0f0f0 49%, #ececec 54%, #f1f1f1 64%, #f9f9f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(49%,#f0f0f0), color-stop(49%,#f0f0f0), color-stop(54%,#ececec), color-stop(64%,#f1f1f1), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#f0f0f0 49%,#f0f0f0 49%,#ececec 54%,#f1f1f1 64%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f0f0f0 0%,#f0f0f0 49%,#f0f0f0 49%,#ececec 54%,#f1f1f1 64%,#f9f9f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#f0f0f0 49%,#f0f0f0 49%,#ececec 54%,#f1f1f1 64%,#f9f9f9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f0f0f0 0%,#f0f0f0 49%,#f0f0f0 49%,#ececec 54%,#f1f1f1 64%,#f9f9f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-8 */

    position: relative;
    border: 1px solid #b2b2b2;
    padding: 9px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.accordion-container .accordion.open .accordion-header{
    -webkit-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.accordion-container .icon-toggle{float: right; text-align: center;margin-top: -1px; margin-left: 9px; background: #1168ac; padding: 0px 2px; color: #FFF; font-size: 1.6em; line-height: 0.8em; border-radius: 4px; border: 1px solid #02365e;  }
.accordion-container .accordion.open .icon-toggle{ padding: 0px 3.7px; height: 17px; line-height: 0.369em; font-size: 2.1em; }
.accordion-container .accordion .page-bottom-shadow{ position: absolute; top: -2px; left: 0; }
.accordion-container .accordion h3{ font-size: 1.2em; font-weight: bold; }
.accordion-container .accordion .accordion-content{ position: relative; display: none; padding: 15px 10px; color: #626262; background: #FFF; border: 1px solid #B7B7B7; border-bottom: 2px solid #c7c7c7; border-top: none;
    -webkit-border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.accordion-container .accordion.open .accordion-content{}


.page-type-lobby-age-nutrition .inner-gallery .gallery-item .text{ font-weight: normal; }


/******** PAGE-TYPE-LOBBY-NUTRITIONS ********/
#top_wrapper .breadcrumbs .inner-breadcrumbs-wrapper{ width: 85%; }

.page.page-type-lobby-nutritions .groups-correct-nutrition{ margin: 0 auto; width: 910px; min-height: 220px; }
.page.page-type-lobby-nutritions h3{ text-align: center; padding: 10px;}
.page.page-type-lobby-nutritions .age-group-content{ display: inline-block; width: 280px; height: 199px; background: #DDD; position: relative;}
.page.page-type-lobby-nutritions .age-group-content img{ float: right; position: absolute; bottom: 0; right: 0; height: 108px;}
.page.page-type-lobby-nutritions .blue .age-group-content img{
}
.page.page-type-lobby-nutritions .age-group-footer{ display: inline-block; width: 268px; min-height: 17px; text-align: center; box-shadow: 1px 7px 12px #adadad; padding: 6px; font-weight: bold;
    background: #fdfdfd;/* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y3ZjhmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y3ZjhmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU4ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fdfdfd 0%, #f7f8f7 50%, #f7f8f7 50%, #eeeeee 73%, #e9e8e9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(50%,#f7f8f7), color-stop(50%,#f7f8f7), color-stop(73%,#eeeeee), color-stop(100%,#e9e8e9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f7f8f7 50%,#f7f8f7 50%,#eeeeee 73%,#e9e8e9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdfdfd 0%,#f7f8f7 50%,#f7f8f7 50%,#eeeeee 73%,#e9e8e9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdfdfd 0%,#f7f8f7 50%,#f7f8f7 50%,#eeeeee 73%,#e9e8e9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdfdfd 0%,#f7f8f7 50%,#f7f8f7 50%,#eeeeee 73%,#e9e8e9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e9e8e9',GradientType=0 ); /* IE6-8 */;
}
.page.page-type-lobby-nutritions .age-group-footer i.arrow{ background-image:url('../images/arrows_correct_nutrition.png'); width: 9px; height: 14px; display: inline-block; position: relative; top: 0.1em;}
.page.page-type-lobby-nutritions .age-group-links{ margin-top: 7px; text-align: center;}
.page.page-type-lobby-nutritions .age-group-links a{ display: inline-block; margin: 0 1px; }
.page.page-type-lobby-nutritions .lobby-correct-nutrition-wrapper{ width: 683px; margin: 0 auto; padding: 0 100px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ccc;}
.page.page-type-lobby-nutritions .general-middle-section{ margin-top: 0px; }
.page.page-type-lobby-nutritions .general-middle-section p{ margin-top: 0; margin-bottom: 0; }
.page.page-type-lobby-nutritions .general-middle-section.subtitle{}
.page.page-type-lobby-nutritions .general-middle-section.subtitle img{ margin-top: 0; }

.page.page-type-lobby-nutritions .tools-wrapper{ width: 96%; height: 200px; margin: 60px auto; }
.page.page-type-lobby-nutritions .tools-wrapper a{ display: inline-block; float: right; }
.page.page-type-lobby-nutritions .tool-container{ display: inline-block; width: 215px; float: right; margin: 0 4px; background: #e9e9e8; color: #253f8e; }
.page.page-type-lobby-nutritions .tool-container img{ width: 100%; display: block; }
.page.page-type-lobby-nutritions .tool-container h4{ padding: 10px; }
.page.page-type-lobby-nutritions .tool-container h4 a{ color: #253f8e; }
.page.page-type-lobby-nutritions .tool-container p{ padding: 0 10px 10px; min-height: 70px; }

.page.page-type-lobby-nutritions .blue,
.page.page-type-lobby-nutritions .blue a{ color: #1753a3; }
.page.page-type-lobby-nutritions .correct-nutrition-wrapper.blue .age-group-footer i.arrow{ background-position: -18px 0; }
.page.page-type-lobby-nutritions .green,
.page.page-type-lobby-nutritions .green a{ color: #007139; }
.page.page-type-lobby-nutritions .correct-nutrition-wrapper.green .age-group-footer i.arrow{ background-position: -9px 0; }
.page.page-type-lobby-nutritions .red,
.page.page-type-lobby-nutritions .red a{ color: #c8323d; }
.page.page-type-lobby-nutritions .correct-nutrition-wrapper.red .age-group-footer i.arrow{ background-position: -0 0; }
.page.page-type-lobby-nutritions .age-group-content p{ color: #747474; padding: 10px; float: left; width: 169px;}
.page.page-type-lobby-nutritions .correct-nutrition-wrapper{ /* float: right; */ display: inline-block; margin: 0px 8px; width: 284px;}


/************** PAGE-TYPE-LOBBY-AGE-NUTRITION **************/
/* .page.page-type-lobby-age-nutrition{} */
/* .page.page-type-lobby-age-nutrition .paragraph-wrapper{ margin-right: 20px; float: right; width: 320px; } */
/* #top_wrapper #page_wrapper.page.page-type-lobby-age-nutrition .page-title{ margin-bottom: 39px; } */
/* .page.page-type-lobby-age-nutrition img{ float: right; max-width: 165px; } */
/* .page.page-type-lobby-age-nutrition h2{ font-size: 1.2em; } */
/* .page.page-type-lobby-age-nutrition h2, */
/* .page.page-type-lobby-age-nutrition h2 a{ color: #094FA3;} */
/* .page.page-type-lobby-age-nutrition .author{ font-size: 0.9em; } */
/* .page.page-type-lobby-age-nutrition p{ margin-top: 20px; font-size: 1em; min-height: 118px;} */


/**** colors ****/
.blue .left-arrow{ /* background-image:url('../images/blue_arrow_bullet.png'); */ }
.blue .page h2,
.blue .page .author,
.blue .accordion-container .accordion h3,
.blue .form .header-form-text{ color: #094FA3; }
.blue .backgorund{}
.blue .notify-wrapper{}
.blue .more-articles-header{ border-color: #2B71B7; }
.blue .notify-title{ border-bottom: 2px solid #2B71B7; }
.blue .notify-wrapper .to-all-notify a{ color: #2B6FB5; }
.blue .notify-wrapper .to-all-notify a,
.blue .general-middle-section h2,
.blue .color-dark,
.blue .color-very-dark,
.blue .video-header h2,
.blue .video-header .to-all-link a,
.blue .go-to-list a,
.blue .custom-article .general-middle-section .author,
.blue .more-articles-header{ color: #094FA3; }
.blue .notify-wrapper .notify-title.tips .icon-tips{ background-image:url("../images/blue_tip_icon.png"); }
.blue .notify-wrapper .notify-title.faq .icon-faq,
.blue .notify-wrapper .notify-title.form .icon-faq{ background-image:url("../images/blue_faq_icon.png"); }
.blue .accordion-container .icon-toggle{}
.blue .video-header h2{}
.blue .go-to-list{}
.blue .gallery-wrapper .gallery-title,
.blue .video-header{}


/* green */
.green .gallery-wrapper .gallery-title .to-all-link .left-arrow{ background-position: -11px 0; }
.green .left-arrow{ background-position: -11px 0; }
.green .page h2,
.green .page .author,
.green .accordion-container .accordion h3,
.green .form .header-form-text{ color: #41871D; }
.green .background,
.green.inner-page-container .notify-wrapper form .submit{
    background: #458c20; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1OGMyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzNlODMxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQwODYxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDk3MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #458c20 0%, #3e831a 49%, #40861c 50%, #4d9727 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#458c20), color-stop(49%,#3e831a), color-stop(50%,#40861c), color-stop(100%,#4d9727)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #458c20 0%,#3e831a 49%,#40861c 50%,#4d9727 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #458c20 0%,#3e831a 49%,#40861c 50%,#4d9727 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #458c20 0%,#3e831a 49%,#40861c 50%,#4d9727 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #458c20 0%,#3e831a 49%,#40861c 50%,#4d9727 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#458c20', endColorstr='#4d9727',GradientType=0 ); /* IE6-8 */

    border-color: #205d00;
}
.green .notify-wrapper{}
.green .more-articles-header,
.green .notify-title{ border-color: #41871d; border-width: 1px; }
.green .notify-wrapper .to-all-notify a,
.green .general-middle-section h2,
.green .color-dark,
.green .color-very-dark,
.green .video-header h2,
.green .video-header .to-all-link a,
.green .go-to-list a,
.green .custom-article .general-middle-section .author,
.green .more-articles-header{ color: #41871D; }
.green .notify-wrapper .notify-title.tips .icon-tips{ background-image:url("../images/green_tip_icon.png"); }
.green .notify-wrapper .notify-title.faq .icon-faq,
.green .notify-wrapper .notify-title.form .icon-faq{ background-image:url("../images/green_faq_icon.png"); }
.green .accordion-container .icon-toggle{ background: #4c9d22; border: 1px solid #2f6a11; }
.green .go-to-list{ border-top-color: #0C6D40; border-bottom-color: #0C6D40; }
.green .gallery-wrapper .gallery-title,
.green .video-header{ border-bottom-color: #41871d; }

/* red */
.red .gallery-wrapper .gallery-title .to-all-link .left-arrow{ background-position: 0 0; }
.red .left-arrow{ background-position: 0 0; }
.red .page h2,
.red .page .author,
.red .accordion-container .accordion h3,
.red .form .header-form-text,
.red .custom-article .general-middle-section .author,
.red .more-articles-header{ color: #A5262E; }
.red .background{
    background: #ca2734; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhMjczNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2NhMjczNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2I5MWEyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2M5MjMzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYTI0MzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ca2734 0%, #ca2734 53%, #b91a28 63%, #c92331 90%, #ca2432 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca2734), color-stop(53%,#ca2734), color-stop(63%,#b91a28), color-stop(90%,#c92331), color-stop(100%,#ca2432)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ca2734 0%,#ca2734 53%,#b91a28 63%,#c92331 90%,#ca2432 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ca2734 0%,#ca2734 53%,#b91a28 63%,#c92331 90%,#ca2432 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ca2734 0%,#ca2734 53%,#b91a28 63%,#c92331 90%,#ca2432 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ca2734 0%,#ca2734 53%,#b91a28 63%,#c92331 90%,#ca2432 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca2734', endColorstr='#ca2432',GradientType=0 ); /* IE6-8 */

    border-color: #a5262e;
}

.red.inner-page-container .notify-wrapper form .submit{
    background: #e33845; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzMzg0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2UzMzg0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2I3MTkyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2I3MTkyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYjI1MzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e33845 0%, #e33845 49%, #b71927 50%, #b71927 50%, #cb2533 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e33845), color-stop(49%,#e33845), color-stop(50%,#b71927), color-stop(50%,#b71927), color-stop(100%,#cb2533)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e33845 0%,#e33845 49%,#b71927 50%,#b71927 50%,#cb2533 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e33845 0%,#e33845 49%,#b71927 50%,#b71927 50%,#cb2533 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e33845 0%,#e33845 49%,#b71927 50%,#b71927 50%,#cb2533 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e33845 0%,#e33845 49%,#b71927 50%,#b71927 50%,#cb2533 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e33845', endColorstr='#cb2533',GradientType=0 ); /* IE6-8 */

    border-color: #a5262e;
}
.red .notify-wrapper{}
.red .more-articles-header,
.red .notify-title{ border-color: #d53641; }
.red .notify-wrapper .to-all-notify a,
.red .general-middle-section h2,
.red .color-dark,
.red .color-very-dark,
.red .video-header h2,
.red .video-header .to-all-link a,
.red .go-to-list a,
.red .custom-article .general-middle-section .author,
.red .more-articles-header{ color: #A5262E; }
.red .notify-wrapper .notify-title.tips .icon-tips{ background-image:url("../images/red_tip_icon.png"); }
.red .notify-wrapper .notify-title.faq .icon-faq,
.red .notify-wrapper .notify-title.form .icon-faq{ background-image:url("../images/red_faq_icon.png"); }
.red .accordion-container .icon-toggle{ background: #c0202d; border: 1px solid #a4252d; }
.red .go-to-list{ border-top-color: #D53540; border-bottom-color: #D53540;}
.red .gallery-wrapper .gallery-title,
.red .video-header{ border-bottom-color: #D53540; }


/**** FIX ****/
.medium .page.page-type-lobby-nutritions .age-group-content{ height: 280px; }
.big .page.page-type-lobby-nutritions .age-group-content{ height: 369px; }

/********
* Global
********/
.inner-page-container{width:100%;max-width: 100%;}
#top_wrapper #page_wrapper{width:100%;}
.wrapper-nutrition{}
.breadcrumbs{display:none;} /**** TODO DESIGN BREAD CRUMBS ****/
.wrapper-nutrition .guideline{width: 1535px;}
.wrapper-nutrition h2{text-align: center;font-size: 3.4em;font-weight: bold;color: #C20210;margin-top: 30px;}
.wrapper-nutrition h4{font-size: 1.8em;color: #007139; position: relative; top: .4em;}
.wrapper-nutrition h1{color: #c20210;font-size: 4.3em;margin: 0;margin-top: 78px;margin-bottom: 10px;}
.wrapper-nutrition .sub-title{display: block;text-align:center;font-size:1.4em;font-weight: bold;color:#333333;margin-bottom:60px;}

/*******
* Header
********/
.wrapper-nutrition .header{height:505px;width:100%;background:#e6e9e8;position: relative;}
.wrapper-nutrition .image-left{position: absolute;top: 190px;left: 0;}
.wrapper-nutrition .image-right{position: absolute;top: 72px;right: 0;}
.wrapper-nutrition .header-content-wrapper{}
.wrapper-nutrition .header-content{display: block;width: 930px;box-sizing: border-box;text-align: right;position: absolute;bottom: 0;right: 43%;margin-right: -425px;}
.wrapper-nutrition .header-content img{float: right;margin-left: 0px;}
.wrapper-nutrition .header-content>img{margin-left: 8%;}
.wrapper-nutrition .header p{font-size: 2.5em; margin: 0 0 20px;}
.wrapper-nutrition button{width: 150px;height: 60px;border: 0;background-color: #C20210;color: white;font-size: 2.2em;font-weight: bold;cursor: pointer; margin-top: 0.5em;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -ms-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}
.wrapper-nutrition button:hover{background-color: #DC1121;}

/*******
* Good Nutrition
*******/
.wrapper-nutrition .good-nutrition{margin: 0 auto;width: 1535px;}
.wrapper-nutrition .good-nutrition p{font-size: 1.8em;font-weight: bold;text-align: center;width: 70%;margin: 0 auto;margin-top: 40px;}
.wrapper-nutrition .nutrition-age-wrapper{text-align:center;margin-top: 35px;}
.wrapper-nutrition .nutrition-age-articale{width:33.333%;float:right;position: relative;}
.wrapper-nutrition .red-line{width: 45%;}
.wrapper-nutrition .range-age{font-size: 1.6em;color: #007139;font-weight: bold;}
.wrapper-nutrition .good-nutrition-text{min-height:295px;background: #e6e9e8;text-align: center;padding: 65px 0;box-sizing: border-box;font-size: 1.6em;margin-top: 20px;}
.wrapper-nutrition .nutrition-text-wrapper{display: inline-block;}
.wrapper-nutrition .nutrition-text-articale{width:33.333%;float:right;padding:0 43.5px;box-sizing: border-box;}
.wrapper-nutrition .read-more {color: #C20210;width: inherit;margin:0 auto;font-weight: bold;cursor: pointer;white-space: nowrap;}
.wrapper-nutrition .read-more:hover{text-decoration: underline;}
.wrapper-nutrition .hover-bg{position: absolute;bottom: 28px;right: 50%;max-width: 320px;display:none;transform: translateX(50%);}

@media (min-width: 801px) {
    .wrapper-nutrition .nutrition-age-articale:hover h4{color:white;position: relative;z-index:1;}
    .wrapper-nutrition .nutrition-age-articale:hover .red-line{visibility: hidden;}
    .wrapper-nutrition .nutrition-age-articale:hover .hover-bg{display:block;}
}
.wrapper-nutrition .hidden-text{display:none;}
.medium .wrapper-nutrition .hover-bg{bottom:35px;}
.big .wrapper-nutrition .hover-bg{bottom: 43px;}
/***************
* More Articales
***************/
.wrapper-nutrition .more-articles{margin:0 auto 95px;}
.wrapper-nutrition .article{width:25%;padding:0 .5%;box-sizing: border-box;float:right;}
.wrapper-nutrition .article img{width:100%;}
.wrapper-nutrition .article h4{background: #3479bc;width: 92%;color: white;padding: 5px 6px;box-sizing: border-box;margin: 0 auto;position: relative; top: -21px; font-size: 1.65em;}
.wrapper-nutrition .article h4 > span {
    position: relative;
    top: -2px;
}
.wrapper-nutrition .article p{font-size: 1.4em;color: #676565;padding: 0 3%;word-spacing: 0.2em;}
.wrapper-nutrition .age-lobby-img-wrapper{position: relative;padding-bottom: 93%; overflow: hidden;}
.wrapper-nutrition .age-lobby-img{width: 100%; height: auto; position: absolute; top: 0; right: 0;
    -webkit-transition: transform 0.3s;
    -moz-transition: transform 0.3s;
    -ms-transition: transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
}

.wrapper-nutrition .article>a:hover .age-lobby-img, .wrapper-nutrition .article>a:focus .age-lobby-img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

@media screen and (max-width: 1730px) {
    .wrapper-nutrition .image-left{left: -6%;}
}
@media screen and (max-width: 1445px) {
    .wrapper-nutrition .image-right{right: -6%;}
    .wrapper-nutrition .image-left{left: -16%;}
}
@media screen and (max-width: 1335px) {
    .wrapper-nutrition .image-right{display:none;}
}
@media screen and (max-width: 1212px) {
    .wrapper-nutrition .image-left{display:none;}
}
@media screen and (max-width: 1535px) {
    .wrapper-nutrition .guideline{width:100%;}
}


@media screen and (max-width: 990px) {
    .wrapper-nutrition .article{width: 50%; margin-bottom: 2em;}
}

@media screen and (max-width: 550px) {
    .wrapper-nutrition .article{width: 90%; float:none; margin: 0 auto 2em;}
}







/* MOBILE */
@media (max-width: 800px){
    .wrapper-nutrition .header {height: 310px;}
    #top_wrapper{font-size: 30px;}

    .wrapper-nutrition .header .header-content-bottom p {font-size: 1em;position: static;top: 0;margin: 0;/* display: none; */}
    .header-content-bottom h1 {font-size: 2em;margin: 0 0 0.5em;position: static;top: 0;width: 100%;text-align: center;}
    .header-content-bottom{float: none;background: #fff;height: 100%;width: 100%;padding: 0 2%;box-sizing: border-box;text-align: center;}

    .wrapper-nutrition .header-content {display: block;width: 100%;position: relative;bottom: 0;right: 0;margin-right: 0;}
    .wrapper-nutrition .header-content>img {float: none;margin-left: 0;width: 32%;right: 14%;position: absolute;height: 10.333em;}
    .wrapper-nutrition .header-content-wrapper {height: 100%;}
    .wrapper-nutrition .header {height: 10.333em;clear: both;}
    .wrapper-nutrition .good-nutrition p {font-size: 1em;margin-top: 0;width: 100%;line-height: 1.2;padding: 2em 2% 0;box-sizing: border-box;}
    .wrapper-nutrition .guideline {width: 100%;padding: 0;box-sizing: border-box;}
    .wrapper-nutrition .good-nutrition-text{display: none;}
    .wrapper-nutrition h2 {font-size: 2em;}
    .wrapper-nutrition .article {width: 100%;padding: 0 4.5%;float: none;}
    .wrapper-nutrition .article h4 {padding: 0.3em 0.26em .1em;top: -0.7em;font-size: 1.6em;text-align: center;}
    .wrapper-nutrition .article p {font-size: 1em;padding: 0px 7%;line-height: 1.5;text-align: center;}
    .wrapper-nutrition .image-left{left: 0%;display: block;text-align: left;top: 22%;height: 8em;overflow: hidden;}
    .wrapper-nutrition .image-left img{width: 12em;left: 0;}
    .wrapper-nutrition .range-age, .wrapper-nutrition h4 {font-size: 1.2em;}
    .wrapper-nutrition .hover-bg {bottom: 2.4em;}
    .wrapper-nutrition .good-nutrition {background-color: #fff;}

    .wrapper-nutrition .more-articles{margin-bottom:0;}
    .wrapper-nutrition .article:last-of-type{margin-bottom: 0;padding-bottom: 0}
}


@media(max-width: 700px){
    #top_wrapper{font-size: 28px;}

}
@media(max-width: 640px){
    #top_wrapper{font-size: 24px;}
    #top_wrapper .inner-page-container {width: 100%;}

}
@media(max-width: 600px){
    #top_wrapper{font-size: 23px;}

}

@media(max-width: 550px){
    #top_wrapper{font-size: 21px;}

}

@media(max-width: 500px){
    #top_wrapper{font-size: 19px;}

}

@media(max-width: 450px){
    #top_wrapper{font-size: 17px;}

}
@media(max-width: 400px){
    #top_wrapper{font-size: 15px;}

}
@media(max-width: 350px){
    #top_wrapper{font-size: 13px;}

}

@media(max-width: 320px){
    #top_wrapper{font-size: 12px;}

}